Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
71 lines (67 sloc) 1.42 KB
PATH
remote: .
specs:
refinerycms-bootstrap (2.1.0.dev)
bootstrap-sass (~> 2.3.1.0)
sass-rails (~> 3.2)
GEM
remote: http://rubygems.org/
specs:
actionpack (3.2.13)
activemodel (= 3.2.13)
activesupport (= 3.2.13)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
rack (~> 1.4.5)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
activemodel (3.2.13)
activesupport (= 3.2.13)
builder (~> 3.0.0)
activesupport (3.2.13)
i18n (= 0.6.1)
multi_json (~> 1.0)
bootstrap-sass (2.3.1.0)
sass (~> 3.2)
builder (3.0.4)
erubis (2.7.0)
hike (1.2.1)
i18n (0.6.1)
journey (1.0.4)
json (1.7.7)
multi_json (1.7.2)
rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
railties (3.2.13)
actionpack (= 3.2.13)
activesupport (= 3.2.13)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
rdoc (3.12.2)
json (~> 1.4)
sass (3.2.7)
sass-rails (3.2.6)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
sprockets (2.2.2)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
thor (0.17.0)
tilt (1.3.6)
PLATFORMS
ruby
DEPENDENCIES
refinerycms-bootstrap!
Something went wrong with that request. Please try again.